MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003168ATutor- no cat -public2007-08-28 04:332008-08-21 08:58
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003168: Forum style changes
DescriptionSuggested adjustments to the styling of forum paginator
Additional InformationFrom Vegard
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002625)
greg (administrator)
2007-12-12 07:53

paginator styles added to default theme and forum view.php file

Committed revision 7151

- Issue History
Date Modified Username Field Change
2007-08-28 04:33 greg New Issue
2007-08-28 04:33 greg Affects version => SVN
2007-12-12 07:53 greg Status new => resolved
2007-12-12 07:53 greg Fixed in Version => 1.6
2007-12-12 07:53 greg Resolution open => fixed
2007-12-12 07:53 greg Assigned To => greg
2007-12-12 07:53 greg Note Added: 0002625
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker